---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:18:05.026603'
uploaded: '2025-01-07T02:20:11.482270'
signed: '2025-01-07T02:20:22.443643'
released: '2025-01-07T02:20:36.255276'
artifacts:
metadata_updated: '2025-01-07T02:20:36.256339'
